<?xml version="1.0" encoding="iso-8859-1" standalone="yes" ?>
<Settings>
    <AutoRunConfig>
        <period>7</period>
    </AutoRunConfig>
    <AutoUpdate>
        <period>1</period>
    </AutoUpdate>
</Settings>
